Subject: Re: [bug#42000] [PATCH] gnu: Add drip.

From: Pierre Neidhardt <[email-masked]>
Date: Tue, 23 Jun 2020 16:38:54 +0200

Efraim Flashner <[email-masked]> writes:

> Don't forget to return #t and make sure the lines aren't too long.

`guix lint' does not complain :)

>> +                  (lambda (file)
>> +                    (install-file (string-append "bin/" file) bin))
>> +                  '("drip" "drip_daemon" "drip_proxy"))
>> +                 (install-file "drip.jar" out)))))))
>
> Is drip.jar supposed to be at the root of %output?

The `drip' script looks at "..".  Alternatively, I could patch the
script.  I think I'll do that.

> I have nothing to test it with but it looks good with those few changes.

Thanks for you review!

-- 
Pierre Neidhardt
https://ambrevar.xyz/